%define name mt_ncurses_client
%define version 0.1.98
%define release 1mdk

Summary: A Maitretarot client base on ncurses
Name: %{name}
Version: %{version}
Release: %{release}
License: GPL
Group: Games/Cards
Source: http://www.nongnu.org/download/maitretarot/%{name}.pkg/%{version}/%{name}-%{version}.tar.bz2
URL: http://www.nongnu.org/maitretarot/
BuildRoot: %{_tmppath}/%{name}-buildroot
Requires: glib2 ncurses libmaitretarot
BuildRequires: glib2-devel ncurses-devel libmaitretarot-devel
Provides: maitretarot-client

%description
mt_ncurses_client is a Ncurses client for the Maitretarot server.
Maitretarot and its various clients make a Tarot game

%description -l fr
mt_ncurses_client est un client NCurses pour le serveur Maitretarot.
Maitretarot et ses differents clients constituent un jeu de tarot.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

mv %buildroot/usr/bin/%{_target_cpu}-mandrake-linux-gnu-%{name} %buildroot/usr/bin/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/*

%changelog
* Sun Feb 09 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.1.98-1mdk
- 0.1.98

* Sat Dec 28 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.1.1-2mdk
- rebuild for rpm and glibc

* Fri Dec 13 2002 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.1.1-1mdk
- First mdk package

* Sun Dec 08 2002 Yves Mettier <ymettier@libertysurf.fr>
- First spec file

